11

Maybe simple question? For installing games. .

view full story
linux-howto

http://ubuntuforums.org – Ok. So I don't want to install something from the Software Center because that software for a particular package is out of date. I have to compile a bunch of things. Is there a step by step process to compile a software. Ummm. Ok. I want flightgear 2.4. It won't install on Ubuntu 11.10. And only a lower version of flighgear will install from the software center. I download and follow directions, but I always seem to have an inactive response from the .run things. Question is, how do I do that? how do I put all this "STUFF" and make it go? Download the latest FlightGear source code (Hardware)